advancements.adventure.root.title=§fAbenteuer
advancements.end.root.title=§fDas Ende
advancements.husbandry.root.title=§fLandwirtschaft
advancements.nether.root.title=§fNeter
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fWerfer
container.dropper=§fSpender
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fTruhe
container.chestDouble=§fGroaße Kischte
container.enderchest=§fEnderkischte
container.beacon=
container.shulkerBox=§fShulkerkiste
demo.help.movementShort=§fBewege dich mit %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSchau dich mit Hilfe der Maus um
demo.help.jump=§fDrücke %1$s, um zu springen
demo.help.inventory=§fMit %1$s öffnest du dein Inventar
demo.help.title=§fMinecraft-Demo-Modus
demo.help.fullWrapped=§fDiese Demo dauert 5 Spieltage (ca. 1 Stunde und 40 Minuten echte Zeit). Sieh dir die Fortschritte für Hinweise an! Viel Spaß!
entity.MinecartChest.name=§fGüterlore
entity.MinecartHopper.name=
entity.Villager.name=§fDerflar
entity.Villager.farmer=§fBaua
entity.Villager.fisherman=§fAnglamå
entity.Villager.shepherd=§fHirte
entity.Villager.fletcher=§fPfeilmåcha
entity.Villager.librarian=§fBiachereimå
entity.Villager.cleric=§fPrieschda
entity.Villager.armor=§fRüstungsschmied
entity.Villager.weapon=§fWaffenschmied
entity.Villager.tool=§fWerkzeugschmied
entity.Villager.butcher=§fMetzga
entity.Villager.leather=§fGerba
entity.Horse.name=§fRoß
entity.Donkey.name=§fEsl
entity.Mule.name=§fMuli
entity.Llama.name=§fLama
gui.advancements=§fFortschritt
itemGroup.buildingBlocks=§fBaugraffl
itemGroup.decorations=§fDekograffl
itemGroup.redstone=§fRoatschtoi
itemGroup.transportation=§fTranschport
itemGroup.misc=§fVerschiedenes
itemGroup.search=§fSuach
itemGroup.food=§fEssa
itemGroup.tools=§fWerkzuig
itemGroup.combat=§fKampf
itemGroup.brewing=§fBraua
itemGroup.materials=§fZuatata
itemGroup.inventory=§fDäscha
itemGroup.hotbar=§fGschpeicherte Gschwindzualangleischta
recipe.toast.title=Â§dNeue Rezepte verfügbar!
recipe.toast.description=§fSchau in dein Rezeptbuch
tutorial.move.title=§dLaufe mit %s, %s, %s und %s
tutorial.move.description=§fSpringe mit %s
tutorial.look.title=§dSieh dich um
tutorial.look.description=§fBewege die Maus
tutorial.find_tree.title=§dFinde einen Baum
tutorial.find_tree.description=§fSchlage ihn für Holz
tutorial.punch_tree.title=§dFälle den Baum
tutorial.punch_tree.description=§fHalte %s fest
tutorial.open_inventory.title=§dÖffne dein Inventar
tutorial.open_inventory.description=§fDrücke %s
tutorial.craft_planks.title=§dStelle Holzbretter her
tutorial.craft_planks.description=§fDas Rezeptbuch hilft dir
